---
lang: en
title: 'API docs: filter.filterbuilder.skip'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/filter
permalink: /doc/en/lb4/apidocs.filter.filterbuilder.skip.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/filter](./filter.md) &gt; [FilterBuilder](./filter.filterbuilder.md) &gt; [skip](./filter.filterbuilder.skip.md)

## FilterBuilder.skip() method

Alias to `offset`

**Signature:**

```typescript
skip(skip: number): this;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

skip


</td><td>

number


</td><td>


</td></tr>
</tbody></table>
**Returns:**

this


